3 Replies Latest reply on Mar 27, 2014 5:50 AM by Kuldeep Sharma

    Jboss 4.0.2/ windows  CVE: CVE-2008-3273

    Srini S Newbie

      We are using jboss 4.0.2. on windows for a long time and recently we have found a security vulnerability CVE-2008-3273.

      Could someone please let me know if there is a fix for it?


      CVE: CVE-2009-0781


      Thank you